---
title: "rclone config encryption"
description: "set, remove and check the encryption for the config file"
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/encryption/ and as part of making a release run "make commanddocs"
---
# rclone config encryption

set, remove and check the encryption for the config file

## Synopsis

This command sets, clears and checks the encryption for the config file using
the subcommands below.

## Options

```
  -h, --help   help for encryption
```

See the [global flags page](/flags/) for global options not listed here.

## See Also

<!-- markdownlint-capture -->
<!-- markdownlint-disable ul-style line-length -->

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.
* [rclone config encryption check](/commands/rclone_config_encryption_check/)	 - Check that the config file is encrypted
* [rclone config encryption remove](/commands/rclone_config_encryption_remove/)	 - Remove the config file encryption password
* [rclone config encryption set](/commands/rclone_config_encryption_set/)	 - Set or change the config file encryption password


<!-- markdownlint-restore -->
